* {	box-sizing: border-box; }
html {
	background-color: #888 /*#8bf*/;
		background: url("linen.jpg");

}

body {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	max-width: 600px;
	border: 1px solid #777;
	margin: auto;
	
	background-color: #fcfcfc;
	color: #000;
	z-index:0;
	position: relative;
}

header {
	height: 100px;
	border-bottom: 2px solid #ffe618;
	background-color: #497fff;
	position:relative;
	overflow: visible;
}
header>a {
	font-size: 100px;
	text-decoration: none;
	color: #ffe618;
	letter-spacing: -13px;
	position:relative;
	z-index: 2;
}
header>.bg {
	background: url("moon.jpg");
	background-position: right;
	background-size: 100%;
	position: absolute;
	top:0;
	left:35%;
	bottom:0;
	right:0;
	z-index:1;
	-webkit-mask-image: -webkit-gradient(linear, left top, right top, 
    from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
}
/*header>.bg:after {
	content: '';
	background: url('senjou.jpg');
	background-position: right;
	background-size: 100%;
	position: absolute;
	top:0;
	left:35%;
	bottom:0;
	right:0;
	z-index: 2;
	opacity: 0.2;
}
*/
/*header:after {
	content: '';
	background: url('tilestryh.png');
	position: absolute;
	background-repeat: repeat;
	top:0;
	right:0px;
	z-index: 1;
	opacity: 1;
	height:16px;
	width: 100%;
	image-rendering: "pixelated";
}
*/
#tiles {
	display: block;
}
footer {
	height: 29px;
	border-top: 1px solid #ccc;
	background-color: #497fff;
	color: white;
	display:flex;
	align-items: center;
	gap: 1ch;
	padding: 0 4px;
}
footer > * {

}

hr {
	border-color: #999;
	border-width: 2px;
	border-bottom: 0;
	border-style: dotted;
}

a.rss {
	color: orange;
}

.bigitem h1.link {
	font-size: 8pt;
	color: blue;
/*	font-weight: 400;*/
	padding-top: 0.5em;
}

.lcol {
	width: 70%;
	border-right: 1px solid #ccc;
	display: inline-block;
	padding: 0 10px;
}

.rcol {
	float:right;
	width: calc(30% - 1px);
	padding: 4px;
	margin-top: 8px;
	position: relative;
}
.rcol > b {
	margin-top: 0.5em;
}

.date {
	float:right;
	border-bottom: 1px solid #888;
	padding-left: 10ch;
	margin-right: 8px;
}
.lcol .date {
	margin-right: 0;
}

main {
	display: block;
	padding: 8px;
	padding-top: 0;
}
.lcol main {
	padding: 0;
}

.tiny {
	font-size: 9px;
}

h1 {
	margin-top: 0;
	margin-bottom: 2px;
}

h2 {
	margin-top: 2px;
	font-size: 14pt;
}

.bigitem {
	padding-bottom: 1em;
}
.bigitem h1>a {
	color: inherit;
	text-decoration: none;
}

.bigitem h1 {
	font-size: 12pt;
	font-weight: 600;
}

.bigitem h2 {
	font-size: 8pt;
}

a {
	color:  #00f;
}


.r {
	float: right;
}

.tar {
	text-align: right;
	margin-right: 8px;
}

.list {
	display: flex;
	flex-direction: column;
	gap: 4px;
	padding: 8px;
}
.list > * {
	flex-basis: 1.5em;
	align-content: center;
	display: flex;
	flex-direction: row;
	gap: 8px;
}

.list > .item > span {
	color: #aaa;
}

.list2 {
	padding-top: 2em;
}

.monthlist > div {
	padding-left: 2ch;
}

code.codeblock{
	display: block;
	white-space: pre;
	border: 1px solid #ccc;
	margin: 1em 0;
	padding-right: 20px;
	width: 650px;
}

.postheader {
	display: inline-block;
	width: 100%;
	padding: 8px;
	padding-bottom: 0;
}


figure.imagebox {
	font-size: 9px;
	float: right;
	display: flex;
	flex-direction: column;
	gap: 2px;
	padding: 3px;
	margin-top: 2px;
	margin-left: 8px;
	margin-right: 0;
	border: 1px solid #ccc;
	background: #eee;
}

figure.imagebox img {
	border: 1px solid #aaa;
}

figcaption {
	padding-left: 1px;
}

.high {
	position: relative;
	z-index: 100;
	padding: 2px 0;
}

video {
	width: 66%;
}